/* FORMS */
.typography form, fieldset {padding:0px; margin:0px; background:none;}
.typography label {float:left; width:340px; padding:0px; margin:0px; clear:both; font-size:13px; line-height:15px; color:#808080; font-weight:bold;}
.typography input[type='text'], input[type='password']  {float:left; clear:both; width:324px; padding:5px 7px 5px 7px; margin:5px 0px 10px 0px; color:#6D6E71; background:#FFF; font-size:12px; line-height:13px; border:1px solid #dcddde;}
.typography textarea {float:left; clear:both; width:324px; padding:5px 7px 5px 7px; margin:5px 0px 10px 0px; background:#FFF; font-size:12px; color:#6D6E71; line-height:13px; border:1px solid #dcddde;}
.typography input[type="submit"] {border:none; text-transform:uppercase; color:#FFFFFF; font-size:13px; line-height:14px; padding:8px 25px 8px 25px; background:#808080; -moz-border-radius:5px; border-radius:5px; -webkit-box-shadow:1px 1px 3px -1px #797979; box-shadow:1px 1px 3px -1px #797979;} 
.typography input[type="submit"]:hover {background:#f15a22; cursor:pointer;}
.typography label.required {clear:both; float:left; width:340px; margin:-5px 0px 10px 0px; padding:0px; font-size:12px; line-height:13px; font-weight:normal; color:#F15A22;}
.typography input[type='text']:focus, input[type='password']:focus, .typography textarea:focus {border:1px solid #808080;}
.typography input[type='checkbox'] {clear:both; float:left; margin:5px 0px 15px 0px;; padding:0px;}
.typography label.right {float:left; width:300px; margin:5px 0px 0px 10px; clear:none; padding:0px; text-align:left;}
#ForgotPassword {clear:both; padding:5px 0px 0px 0px;}

